Multivariate Pattern Analysis in Python

# mvpa2.misc.transformers.OverAxis

class `mvpa2.misc.transformers.``OverAxis`(transformer, axis=None)

  Helper to apply transformer over specific axis

  Methods

  `__call__`(x, *args, **kwargs) |

  Initialize transformer wrapper with an axis.

  Parameters:

  transformer

  > A callable to be used

  axis : None or int

  > If None – apply transformer across all the data. If some int – over that axis

  Methods

  `__call__`(x, *args, **kwargs) |